<?php
class database {
    private $conexion;
	private $conexion23;

    public function database(){	}
	
	public static function conexion() {
		include ('conector.inc.php');
		
		$connectionInfo = array("Database" => "$DataBase", "UID" => "$User", "PWD" => "$Pass", "CharacterSet" => "UTF-8");
        $conexion = sqlsrv_connect($Server, $connectionInfo);
		
        if (!$conexion) {
            ?>
            <div class="alert alert-danger alert-dismissable">
                <a href="#" class="close" data-dismiss="alert" aria-label="close">x</a>
                Error: No se pudo establecer la conexión con la base de datos...
            </div>
            <?php
        }
        return $conexion;
    }

    public function disconnect(){
        $conexion = null;
    }
}
?>